package com.ff.base.enums;


import lombok.Getter;

/**
 * 返水设定类型
 *
 * @author shang
 * @date 2024/11/21
 */

@Getter
public enum SetType {
    SetType_1(1, "按有效投注"),
    SetType_2(2, "按VIP等级");

    private final Integer code;
    private final String info;

    SetType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
